Provide ability to specify version used to generate replica with Runtime API

Idea created by minerjoe on Feb 5, 2016
    New
    Score20
    • Mark2259
    • minerjoe
    With the current Runtime API when you create new replicas, at minimum one version is created per service used to generate replicas

    This makes management on the enterprise more difficult because all these versions need to be kept in sync with each other so that field users will always be downloading the most current data.

    What would be an improvment is if the API allowed a way to define a version to use and the SyncTools geoprocessing task used the specified version when creating the replica.  This would allow a single Syncronizarion version to be setup on the server

    (The current Mobile for Windows API does allow for this type of deployment)

    Thanks
    -Joe